Subject: Ticket Assigned - Late c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 02:28:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late c&c jamil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jamil Bot:  Hi Jamil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6358673278 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555830384            12:33 PM, 24th Oct                   reem                   Hi Jamil ,Good Morn
 ing, Thank you for contacting us. My name is Reem, I will be happy to assist you.           12:34 PM, 24th Oct                     jamil                    My order is pending  from long time           12:35 PM, 24th Oct                     jamil                    Still not received           12:36 PM, 24th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:36 PM, 24th Oct                     jamil                    K           12:37 PM, 24th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           12:38 PM, 24th Oct                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:38 PM, 24th Oct                   re
 em                   Is there anything else may I assist you?           12:38 PM, 24th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262391